a:link {
	color: #66CCFF;
	font-weight:;
}
a:visited {
	color: #66CCFF;
	font-weight:;
}
a:hover {
	color: #666666;
	font-weight:;
}
.moji1 {
	font-size: 13px;
	color: #F4F4F4;
	letter-spacing:0.7px;
	text-align:left;
	line-height:20px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
.moji2 {
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing:2px;
	line-height:30px;
	text-align:center;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
.moji3 {	
    font-size: 14px;
	color: #999999;
	letter-spacing:1px;
	text-align:left;
	line-height:20px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
.moji4 {
	font-size: 14px;
	color: #333333;
	letter-spacing:1px;
	text-align:left;
	line-height:23px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
.moji5 {
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing:2px;
	line-height:17px;
	text-align:center;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
.moji6 {
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing:1px;
	line-height:17px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
body {
	margin: 0px;
	background:url(img/moon_back.jpg);
	background-color:#000834;
}
.line {
	border: 2px solid #000000;
	line-height: 18px;
	font-size: 14px;
}
table {
	line-height: 20px;
	text-align: left;
}
